@charset "utf-8";

@media screen and (max-device-width: 480px)
{
	.location-course .location-course-name img
	{
		height: 150px;
		object-fit: cover;
	}

	.location-course .location-course-name .location-course-name-text
	{
		margin: 12px 0 20px 0;
	}

	.location-course .location-course-name .location-course-name-text__desc
	{
		font-size: 1.4rem;
	}

	.location-course-name-text__desc li
	{
		margin-bottom: 0.5em;
	}

	.location-course-name-text__desc li span
	{
		color: #aa222a;
		margin-right: 0.5em;
	}

	.location-course-name-text__desc div
	{
		line-height: 1.35em;
	}

	.location-course .location-course-name .location-course-name-text__headline
	{
		font-size: 1.9rem;
	}
	
	.location-plan-child__title
	{
		font-size: 2rem;
	}
	
	.location-plan-child__list li , .location-plan-child__list2 li , .location-plan-child__desc2
	{
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	.location-reserve-box__text
	{
		margin-top: 20px;
		text-align: center;
	}
	
	.photographer-gallery__grid
	{
		display: flex;
		justify-content: flex-start;
		align-content: stretch;
		align-items: stretch;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-top: -10px;
		max-width: none;
	}
	
	.photographer-card__align
	{
		width: calc(50% - 10px);
		margin-left: 10px;
		margin-top: 10px;
	}
	
	.photographer-card__limited>.__body *
	{
		display: block;
	}
	
	.photographer-message__box
	{
		line-height: 1.5;
		padding: 17px;
		margin-top: 1em;
	}
	
	.location-front-sub__logo
	{
		top: -70%;
	}
}

@media screen and (max-width: 600px)
{
}

@media screen and (min-width: 601px)
{
	.location-course .location-course-name .location-course-name-text__desc
	{
		font-size: 13px;
		margin-top: -5px;
	}

	.location-course-name-text__desc li
	{
		margin-bottom: 0.5em;
	}

	.location-course-name-text__desc li span
	{
		color: #aa222a;
		margin-right: 0.5em;
	}

	.location-course-name-text__desc div
	{
		line-height: 1.35em;
	}

	.gion-front__box img
	{
		width: 800px;
	}

	.location-course .location-course-name
	{
		border: 1px #E3A6AA solid;
		padding: 1.5em;
	}

	.location-course .location-course-name .location-course-name-text__link .item a:nth-of-type(1)
	{
		width: 145px;
		font-size: 13px;
		margin-right: 0.5em;
	}

	.location-course .location-course-name .location-course-name-text__link .item a:nth-of-type(2)
	{
		width: 145px;
		font-size: 13px;
	}

	.location-course .location-course-name .location-course-name-text__headline
	{
		border-bottom: 2px #E3A6AA solid;
		padding-bottom: 0.3em;
	}

	.location-course .location-course-name
	{
		margin: 3.5%;
	}
	
	.location-course .location-course-name__view img
	{
		height: 210px;
		object-fit: cover;
	}
	
	.location-plan-child__title
	{
		font-size: 2rem;
	}
	
	.location-plan-child__list li , .location-plan-child__list2 li , .location-plan-child__desc2
	{
		font-size: 1.55rem;
		line-height: 1.5;
	}
	
	.location-reserve-box__text
	{
		margin-top: 1em;
		text-align: center;
	}
	
	.photographer-card__diff .__data
	{
		font-size: 1.65rem;
	}
	
	.photographer-message__box
	{
		margin-top: 3em;
		width: 95%;
	}
	
	.photographer-card__desc
	{
		font-size: 1.3rem;
	}
	
	.photographer-card__lang
	{
		font-size: 1.3rem;
	}
	
}